1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

can't run homebrew

Discussion in 'Sony PSP - Homebrew software' started by koalarock, Feb 5, 2007.

  1. koalarock

    koalarock Member

    Joined:
    Feb 5, 2007
    Messages:
    41
    Likes Received:
    0
    Trophy Points:
    16
    I have a psp running fw 3.03 oe-c
    I'm new to all this stuff, and can't find any threads or anything that have helped me. My pob.: For example, I put the snes emulator on the card (M/PSP/GAME also made new directory GAME150) For the first directory it would show one corrupted file and the homebrew. When I choose the homebrew, it starts, then says game cannot be started and stops. I've made sure the no UMD thing is off,, I am just out of ideas here.

    Thanks for any help- Matt
     
  2. koalarock

    koalarock Member

    Joined:
    Feb 5, 2007
    Messages:
    41
    Likes Received:
    0
    Trophy Points:
    16
    I don't know anything about kernals, and I've tried different hombrew, but had the same prob. I need some direction. Also, even though I installed the 3.03 oe-c, it didnt create a games150 folder.
     
  3. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,826
    Likes Received:
    31
    Trophy Points:
    78
    Just to be sure, you did put the homebrew (both folders) in M/PSP/GAME150 folder? If not, put it there, that should solve your problem. In OE the PSP/GAME folder runs normally under 3.xx kernel, that doesn't support homebrew. You can change that in recovery menue or manually put a GAME150 folder (be sure to write GAME in capitals) into M/PSP and put your homebrew there. Anyway, your PS1-games have to be in GAME folder. Also be sure to keep the GAME folder, it's necessary.
    If you put your homebrew into GAME150 folder, I have no idea why it isn't working.
     
    Last edited: Feb 5, 2007
  4. koalarock

    koalarock Member

    Joined:
    Feb 5, 2007
    Messages:
    41
    Likes Received:
    0
    Trophy Points:
    16
    Thanks Eisherz for replying, I actually just installed 3.10 oe-a and everything is working now.
     

Share This Page